=== debian/control ===
Source: redis-timeseries
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://github.com/RedisTimeSeries/RedisTimeSeries
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: redis-timeseries
Section: opsi
Architecture: any
Depends: redis-server
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: RedisTimeSeries is a Redis Module adding a Time Series data structure to Redis.
 RedisTimeSeries is a Redis Module adding a Time Series data structure to Redis.
