## redis-timeseries 1.6.19-1

=== debian/changelog ===
redis-timeseries (1.6.19-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Thu, 10 Aug 2023 12:37:11 +0000

redis-timeseries (1.6.17-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Mon, 18 Jul 2022 23:18:03 +0300

redis-timeseries (1.6.16-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 29 Jun 2022 13:43:11 +0300
