## redis-timeseries 1.6.19.5-1

=== debian/changelog ===
redis-timeseries (1.6.19.5-1) stable; urgency=medium

  * Changed: new version 1.6.19 (binary)

 -- Fabian Kalweit <f.kalweit@uib.de>  Fri, 17 May 2024 10:10:06 +0200
