=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: redis-timeseries
 Section: opsi
 Architecture: any
+Pre-Depends: 
 Depends: redis-server
 Suggests: 
 Provides:
